$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_2016-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_2016-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -2400000.0
    - - 1200000.0
      - -2400000.0
    - - 1200000.0
      - -2500000.0
    - - 1300000.0
      - -2500000.0
    - - 1300000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 2758acff-3dec-48b2-a7b0-0cd977104fcf
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2016-01-01
lineage:
  ls7_fc_albers:
  - 2dde20ed-c950-41d8-b687-f18c65c0f76a
  - d4c766ed-5bcf-47b3-90cb-459bafd1d107
  - 46eb8a8d-385a-421a-8c79-94ab2db0d88c
  - 6ed55463-c1d8-438c-8093-345b4c596d40
  - c474d2f1-321e-4e8c-ac98-841a7636edbb
  - 6200f262-5af7-484e-ac77-d1d0c6e93fcf
  - e2e964e5-8391-4fac-ae11-2845321c369a
  - a65997fc-56d4-456e-839e-f4177d3162e8
  - b2a66d21-4cec-44ef-936f-f94bc7640d29
  - b929ecc8-527a-4da2-baca-6abf15673ddb
  - 0952b3ab-5408-458e-afcc-a1fc0fcdb8c9
  - 0ac9b053-c88b-4090-bfb4-8fd1c14afbf7
  - 56d8ead5-7be0-4480-b79c-f2c2059ef440
  - 599ade3a-0478-467e-861d-54092072c930
  - 36f174fb-96f6-43aa-81ec-8285c7b2db05
  - 46e3a0c4-dabd-40b4-ab71-93f3348ace6d
  - 0fa50d6b-e353-49b5-a0bb-c9b48b9b8fed
  - b1a580cd-5d6b-4cfa-9a81-8466ff9eda4c
  - 64ca83dd-6730-4040-a22e-fdcbf98b86c9
  - 5661b6d4-82c6-442c-a520-3d9ba3a46978
  - 0e23d39b-c991-4721-8ac3-ec5ce94f5475
  - 3f46813e-3daa-4c8f-996f-d849613898f8
  - fd824618-f92e-4150-9032-b38d721015a8
  - d397519f-453f-42ca-858a-dd57f92dc1ed
  - 3778032c-a8fd-4a92-b26f-ed950a367de9
  - efb30e02-6515-4a74-ae67-4c2052f2ffdc
  - c345a30d-461a-4f86-bf61-0db63d73d0d0
  - d6e99ad7-4f46-42fd-bd02-f6628e152f60
  - 7e0e77e8-b03c-416b-9255-49d55240af8b
  - cd59d3a2-50c4-4512-8dbe-8d6710948009
  - 11bb1f43-d0d6-4492-9b16-406c42c48284
  - 46adefe9-72ad-46c2-8b46-a4a6b1fc7b44
  - ab14dd96-40a1-4ec5-9037-09f3eb63e960
  - 15d302fe-fd44-46f7-addf-ff6e71e46a3a
  - ca1fe1ec-4d56-4f56-b5cd-d3cbd869fc8d
  - 28bcbd1a-d676-4ec4-9c9e-1e29a1251672
  - 0f9cded0-5228-42f5-b5df-28a54561fd53
  - ab5ecf65-5b34-4dcb-892b-c28b532124ca
  - 0c2e2e06-cc90-425c-8abe-dba1d5850630
  - 6a9562a8-6326-4bb2-b50e-d36e615d4572
  - 5624612e-c749-4e99-a35a-b2135355adc4
  - 38e27e78-486a-4e17-bf1f-5fc859970cb9
  - bb3ff54a-00ab-4482-9b61-1f5c45743b42
  - cacab23c-66e0-4ba2-96ea-30478c99ab6a
  - 007190a5-db89-4e20-b29d-bad1fc5d769e
  - 5a3abd40-97cd-42b3-8c88-9629b6f286a1
  - 0e3a344d-0ca8-40a9-9351-0b7a08fe6c74
  - 927d8b46-a29f-4c23-9414-6ab65bb74975
  - 6da0d63c-6fa4-4c24-b2ce-0a497c964008
  - 30beddb5-6b71-4030-8895-52ffa8e08e05
  - 11e3545b-34a8-4d29-8c6b-8198fa02dc63
  - 8c78a96e-4144-49cc-a2e1-ec897e9aa833
  - d72a1799-e1da-4688-8755-6ccca58117ff
  - f2e4dc29-9629-4c2b-8e98-70cf9624b6eb
  - b425c0dc-8a7d-4fd4-9829-b3832e333aa5
  - 85198ea0-6f6d-4ea0-b6d3-259eb0956f00
  - 72de987c-2d4d-41ab-b4cb-28321c08c425
  - bc5c2530-7b01-43d3-96f7-a59fc0a47f19
  - a420e3b1-1c7b-470b-9c78-505d0f01fa8b
  - 3278725e-03eb-4bbe-8fc5-6ba4d3a8ded5
  - 7600fc9e-a93a-494e-b6f0-46922dfd6890
  - 6e87e3b2-6984-44a5-b81f-91e3c3e40b98
  - 49ac59ce-a678-4ac7-adca-768249776cf5
  - 1eb4b00c-8775-4f3b-8420-c4efb892de8d
  - 5305566b-14a5-44c0-8012-fc4147a2a397
  - 88fb5054-8b5a-4832-bd71-e18d6385003c
  - 22afd120-25b3-4a21-9c1c-46cb159f1d79
  - 07f59f7b-75d9-4c56-a752-319f3dd351a8
  - 8719c7de-625c-4a0d-9f63-1a211c6743dc
  - 4634180c-c67c-4389-946f-8d7f383966eb
  ls7_nbart_geomedian_annual:
  - 0777e20a-c6f0-4573-b6e2-5100948fbf8e
  ls7_nbart_tmad_annual:
  - 93ec0773-7ab3-4862-933a-698804fa185c
  ls8_fc_albers:
  - 0bb8d7d0-08ff-4f02-88ac-1430b7e5dba2
  - c3e9e517-96c6-46ec-94da-4cc99baa58d9
  - 4ccc07bd-a2e0-43d3-95e5-16c70708da29
  - 6e13688f-b6cf-40fe-ac36-989c17a13c34
  - 50cb2c6e-3ec1-418c-bd6f-9e90172f7aae
  - c5715bf6-3283-45dd-b0a8-d02b29025a38
  - 3256b5da-d298-43f9-805c-dacfae48ce55
  - c7e26a4d-0859-42af-af54-e40c910bccbc
  - d269768d-6511-4ff9-ab41-b4f812bbee02
  - 8848929e-9339-4f45-97df-03d5a69400d4
  - f8a9acbf-6cab-48ca-9865-123e22f0cda2
  - be621da9-3576-4489-8016-cb30693f049d
  - a87411fd-4cc6-415d-8b48-dd88bbb7a9c9
  - 9479019a-f742-4175-b167-e9107b1a502c
  - b76aafae-362d-4ccb-b032-0225a7baecef
  - 1750831f-a4aa-4121-a84c-d1d57af8013b
  - 6ed7bf3b-0672-435b-9a2a-4e346c078ffb
  - 2a5809ad-fc9e-4433-8696-95ea55ee1b12
  - 6e83df09-c004-4aca-9690-677e88b70ca2
  - e8e9fec8-fce7-48bf-a8c1-82266f305f3d
  - 24855ba9-1f41-438c-a42d-5b0ba6c493ea
  - d3405635-9df5-4c79-9fd6-72c662ef4c3d
  - 348423fd-751c-437e-b49b-4f1feef4215b
  - 9356160b-a1e5-4e9c-a65a-46f2c17b6317
  - 22c477cb-9187-4165-ab32-acbdb998d9fd
  - c47924ed-44a8-4ab8-8a10-ac9924c1d0ca
  - af349f8e-9f6c-44ef-a8cc-8509df5c8916
  - 6c4ca195-d85b-46a5-8dc5-d24ed943263c
  - 56458536-afef-46b4-8231-907dda926756
  - 975a902d-4a10-42a2-ab6b-6428d0c478d6
  - 6cf43eab-a7ba-404b-af64-aafdf9a73c13
  - c87e2d61-cf31-47b4-9c75-5bfef1b205c6
  - fbdfb7db-ecf7-447c-b0fe-9bc790f17f3d
  - 4215f8dc-4c20-4280-ad8f-c93b3d5bd9c6
  - 04cc7e59-6aef-4c4c-977b-3533595ad6e2
  - c3274c1f-14b0-4d1b-9a62-d58eb1b59cf2
  - 7348d136-1607-4b89-b332-cf97fd068059
  - f859571e-9aff-4703-a8c8-002fe997762d
  - 6c5d14f3-3793-463f-bfb3-4435292e9324
  - 6c57a5e5-6a36-45fc-9054-4d9791b7ab9b
  - b5273058-af58-4656-bc6a-053c574d90b7
  - ab012c39-9802-46f2-9119-9146ac486f35
  - c7fe085f-0fd7-4b95-a6b2-1dfe9d726fda
  - 515b370f-3e95-45e0-ab62-3ed4196733fa
  - d9d0a4c7-8f98-4e78-bdcb-9efa582230eb
  - c623bade-4ded-4e76-a963-3500b792036b
  - 8046279a-4ace-4d6d-8e31-ce2d33ddcd5e
  - c9460862-9808-4dd7-b780-21fa03a76daf
  - 125a083a-a2a5-4cc4-9bd4-d2ff347e05d3
  - d36f7ba3-4fee-447d-9c62-5fb90c190b73
  - 0fa169ac-b264-4d19-8cb9-efc0e8e5c45d
  - 882858d8-1ea0-45be-814f-f289bddecd71
  - 70aa0027-5dc2-4e3a-bb3c-a076796a1a5a
  - 1fb71404-d93d-49f0-a39a-9a93b3b330f0
  - fd669078-1a64-4038-8ebe-eb5ebde4881f
  - c9e73da6-0440-4183-82cc-19d1adce7889
  - 817b43ff-f1ff-49a5-bc63-e68c68b57ac4
  - cf52461d-f794-4bb1-935c-38b4fb452b07
  - 48153e4e-4340-40a3-afef-29f372905521
  - 59a1d306-2ade-40ef-a842-5dbdba8bd337
  - 63ebb981-b548-4385-b553-2f21d2f2113b
  - 6cfdd966-1b93-4cef-bced-851319c27155
  - f9729a65-57f0-4618-8c2e-8e9fee7fb056
  - 9ba047ab-c087-4b8a-92be-7f68d6c2b137
  - 4f7dc44b-962a-4fd6-b74f-213db75873fb
  - 8b0cf8a0-109b-4b13-b401-eb5c1526dd23
  - 62326049-6c6d-4655-ba49-86df1cafed60
  - b6717812-265f-444e-98a2-7dde5e245649
  - 17610ccf-878f-471d-ba61-079de3d5cecc
  - 2a5e77e0-9bde-4520-9dfb-2f394d514ab0
  - 0ffa2db0-c663-4b71-b77f-e9168b3e6098
  - e2c83e73-b545-46f5-9e8d-228585b697bd
  - ce3feefb-d31a-4c40-be1b-8963a2af4b69
  - c52dd0f7-9171-4428-9692-399e91f31c1f
  - 4e898beb-4f17-406b-b031-ec7c22b26ce9
  - 750a49f5-e1c0-4ac4-aaf4-32bf9d037418
  - 6cc5c9ca-f02a-4078-9e99-9f884ea26599
  - eb04a931-4cde-4425-801d-f6d0619d0013
  - bf9da6e5-bf57-4c26-b5df-19e2dbfa8033
  - 70c45da0-9a43-4f7c-b746-597058fd8cf1
  - 0d38bafb-f2ee-4ee5-8fff-5854baa43501
  - 1b2e41ca-eb05-4ff0-8b91-ecd52f3331d4
  - 897ffa7b-40d7-4789-a4a4-b235a5e50b88
  - 0b12b0b5-27a0-4a4a-bfef-3cc864e57e83
  - 6e1fc69e-8805-4c35-a7b9-fdd4e08a1a51
  - 055692e7-0c81-444a-acdb-2ff3de431597
  - c59bb1f5-fed6-4f72-92a3-b2a14df53847
  - 28360fc1-3591-4572-8570-85cc1b066706
  - d297ecbb-6160-4fc3-8a5a-1a5aec6c8919
  - eba929f3-f81b-4957-9fb9-29f4537bf4cc
  ls8_nbart_geomedian_annual:
  - ff48e583-4392-4a89-b026-585304e273d2
  ls8_nbart_tmad_annual:
  - b4ff8fd1-6b72-4cb4-a018-cfa1449f84fb
  wofs_albers:
  - d392e797-553f-4a59-afc7-161f227ad2a2
  - 3b65d0c1-73be-4084-a8ac-63aae82e74aa
  - 434f0e0c-464a-4370-87eb-10b8c7779eaa
  - 275b5201-9fcb-4896-9b8c-cf246f31345e
  - 0d972729-abc2-488f-8ad1-e964f264b48a
  - a31847aa-542d-4b7b-bbd9-75b29e0fcca6
  - c4e1951f-98b2-4c19-b6c3-f2d65db65fae
  - 52da3be6-70a7-41b2-8f30-bf8997640872
  - 81cb5a35-dfb3-4169-866f-e6da814c0aaf
  - fb49dbdc-c040-4580-863f-d9e2cb370bd8
  - ba691ca7-0c7e-4eac-b81a-b8f022e6225f
  - b64f0406-9960-4d39-be2c-c4a3ebfed36a
  - 97dbd776-3335-4cb4-bd22-f17a9e322305
  - 084424de-3792-4596-9ca4-22e41db6d994
  - 9c13ef1e-71cc-4d35-b3e3-b7f2c72fc342
  - 9b576e42-f1c2-494a-85dd-d6deb1dbb0d9
  - 1dcb21b1-addc-4b06-8ff8-59ba5074dc93
  - ec1c3d26-07c8-41ee-af94-28ed33d1e5ea
  - 033211bb-7e2f-4796-a0d7-ea213e671317
  - 3fb07678-2775-4e39-bfda-0dac0c8bffa2
  - 22477c2d-2079-47ad-8322-379e8a8506e8
  - 94d3fd8b-54f6-44d3-969c-3d48410358ed
  - 9d82eb81-e3d1-4436-aa2b-79c9c29a7e9e
  - bb716a3a-9213-49e3-880e-084e87b92481
  - 4e77530c-1e2c-4158-a1be-6f9a6d65a883
  - 74a43a4e-db14-4644-bd95-e6552b59a68a
  - c06f1b6e-0a34-4662-b5dc-4c0b1d7b9173
  - 23753c41-5d27-49ab-ab94-42fb262a6d52
  - fcfc9586-413a-4a5b-96e8-22e3ace4ee7e
  - 05e0913b-24ef-4972-ab8c-23fbe12c1032
  - acb13af9-7cc0-4aa9-8d26-6796a6dd1774
  - ea026cf9-36ee-4a60-a3fd-d922e6e32b17
  - 6d6f7180-d931-4d42-9cda-cf95324b3dde
  - 0379d282-fbe4-4553-ae1a-e20d469eead1
  - 187c5a50-8bda-4813-b70e-c8d310b6c0cc
  - 199172e4-b8ff-4e32-8dcc-07500c7d338f
  - e88b4fb6-895b-4157-aef3-041e25cc1f44
  - 2123d64c-aa93-43c0-972e-27ba5201b3d9
  - aacaeba6-9e41-4c9b-a3c0-c51b472dbbab
  - 82e065b0-cb49-4478-a440-5a0d63694579
  - cdf7a562-cfc2-4dda-ba08-8baf0d12a5fc
  - c9a59f69-fce6-4eb0-b296-3365560dbf39
  - af59e910-9b4f-4676-a00c-9271f121badb
  - d0b0a92c-eea5-41a1-a9bc-bfeff871540a
  - 76052f44-bdc1-4534-a60d-108d50b13974
  - ba7864a4-7c80-47f9-9cef-9b4f134e9702
  - 125e5df0-21d9-44a3-9ff1-45ccee9c2787
  - 32de028c-0657-460d-8114-f985c5b66e76
  - 3f768e6a-843b-408e-8ce7-bc8e863fdd23
  - b3e46907-0c1b-4090-9e6c-363b5b63c26e
  - 062d3dc4-803c-410e-9fc8-9c0bffc3f454
  - 4c264141-a955-4f35-8ce3-99485191250b
  - 88f95e25-dbee-49c0-ab54-89adaddaf055
  - 7d67b1a2-3ee0-497a-9b85-723da1da7b03
  - 46538e56-f38d-44ef-99e1-fdd08b536e9f
  - bceac63e-5e08-4e51-bad4-00de6cdbd75d
  - 6603b4f4-20e7-4d02-b69a-932bd5809ebe
  - b42e3118-6dba-4a3b-9b6f-955002353ffe
  - e2bd08ae-2af0-43a1-b356-aaa698424e1e
  - 68f83561-da19-4a27-acb8-aa8e0aba8cd9
  - 5325b97b-03f1-4ce1-ba07-257f640fb088
  - e9b0b793-df86-4045-b0dd-738373db2b43
  - 27b7ff9d-a6f8-4bda-b532-0f2cdec31bea
  - 3f51a2fa-1a6b-4754-8da3-de3bf91d89af
  - 8f36e789-f277-44c6-996a-a4b4cca0253d
  - d0f260d2-2daf-43b5-b0c8-0054ffa0d282
  - a30f28ef-ec96-49fb-87be-644dbe092fd6
  - 1c13a3d1-4f6a-4902-8965-544912e3c9fe
  - 949e72d1-dee0-42be-a481-8e3031c5a6df
  - cbb314ab-56c6-4783-990d-33ab11650041
  - 66c4a640-f5f0-43cf-a4fd-c950860607c9
  - cc35e296-059a-4e0e-a4d2-f16597f56f14
  - ac4e422d-b02d-45ed-bef5-81a620647d04
  - ebedb020-ad50-4d10-b69c-91d205f4d4e9
  - 09a896a0-8a8e-4c28-9788-489e3b31489b
  - 73ed07cc-8190-490e-8156-977126353518
  - d3b153f5-9492-4261-8802-ab0db53829f1
  - 4c2ca3f2-c164-4d7c-9012-2825f451b036
  - 5c4c3d9a-757e-4c90-af02-133e91543408
  - 46c92bf8-ca7d-4265-9c66-9871184c18d5
  - 91adaaf6-4af0-40cd-b034-22b7b2031bc0
  - 7c0836b0-9df2-41fb-a8d1-8195b67ebfba
  - 1722fdd9-e89d-4075-a1ca-36af5edf1b8d
  - 6042a4c2-93b7-4d36-a213-f0f04aa1d1e9
  - 7b60f789-969d-477f-975e-6e03ae8a9753
  - a3cb4b14-067b-4851-8ab8-0f32a63c4c20
  - 3742ed76-dc79-44ee-b8bc-4b6ae0f2c25e
  - 7a3065fe-aad6-4427-ae36-fd25d892816b
  - 8f63d49e-07fa-49d7-bc54-9ef90984ab46
  - 31c6be25-dbf7-4452-a105-496c72047b86
  - 0fd65e75-e3fe-43f5-876a-967e43ed87a9
  - fcfe3aa8-af59-4f02-9cf5-5f1ac068feb0
  - 7ef01abc-b24d-4d9f-afb7-55f32b51bba1
  - fb28781d-54db-46f8-ad46-7c2373f74c61
  - 2c618d30-5fc0-42dd-b73a-849af5d680a7
  - c678703c-b579-4bbf-bf92-64f774c7eff8
  - e58e8341-23fc-49f0-9889-da287bca4d3e
  - 74d823ce-c3d2-45e3-8e52-c4a8eb6f7f2c
  - c3e414bc-879f-4276-a67e-e7564305d7a2
  - 989998d0-fa6c-4844-bbe0-58072f08a3b7
  - 7d8458b9-992f-4a5d-bd2c-527ac6e64a22
  - 375bb7fa-3a60-401e-9370-07aa713a1475
  - 61938cdb-ad10-4ade-a1b1-0b8482e49a99
  - 81e83bc6-df3a-4886-9dd0-fe5a21808b51
  - 29481c1c-8dc1-4962-9954-8b768bcb1b53
  - f0c09ec1-42e3-4efe-ace5-212865e93ad0
  - bc7c1957-5a18-41b0-83ec-38a243078196
  - f883844a-edad-4318-9266-228e8c8da232
  - a96fbd0a-2035-4a10-a897-723b07270dff
  - 24022a1f-5e23-4f92-a7a9-12bd5ac4692f
  - 2592c24c-0212-4e17-b814-b3812191fef1
  - 87d3d6fa-a84c-4603-863e-6796090c8b67
  - 7286f2a1-b2dd-4b0b-8a0b-e810200d543f
  - 0829565a-10ca-472e-a642-255de7db93d5
  - 8d7807ad-1e37-424b-a7d5-441984088abb
  - 95f4d60f-c00b-4619-94bf-13e0bba60a49
  - c15ec40b-686c-4b48-967f-bc8c11923a71
  - 3c643a29-3e3f-4d8c-bebc-36385df523a3
  - e0806f79-f83a-4e52-a5f2-ab073a8acb4b
  - e3b2411e-1fec-4f23-89df-3d14eb4844c3
  - 116791f9-b0d6-40fa-802f-a723c2ebc94c
  - 3fe013fb-8190-4ef5-8d9b-9061c57f3449
  - cedcadbc-48f8-4928-9902-ec3dee35cc78
  - 65ca3292-50b2-4072-9364-0cd8cd70d675
  - 8578f650-100e-4dff-a5cd-e228e36e3737
  - 63957270-55ba-47d9-9e51-e511a07136b6
  - 93deeef1-cd53-4af3-9123-cbf81543c9da
  - 4399baa9-37e2-41c3-a042-040869a4167a
  - b85bb500-1e8f-4f91-a003-0d5b8b103c83
  - 5524f35a-506e-446d-bfec-9930fa3e6762
  - 2fc52273-76b5-4f06-bfaf-3eda706112f7
  - 398c6dff-f0ec-460b-9f1c-2267845bd78c
  - 5c560207-eba3-406d-a153-303930d7cf08
  - 73fb029f-8dd5-4fba-9f93-1ecc3440d69b
  - ba9fc042-9455-4a21-a63e-8c21c1a34586
  - 99f40037-5daf-4e69-a1ae-0e6723547269
  - 1652836c-d10d-4f73-8fd1-b2340ee4ca6f
  - 63f9bc41-9afb-4f40-bb56-3688813df9f3
  - a50a16ce-3883-4474-a2ba-9ce279d47afe
  - 2ca0d9d2-14f0-4f1f-8884-148f8f8b1108
  - e64442a2-3f31-4ef0-85e9-d4f6d3049baf
  - d3ccf666-eac2-4644-a546-9f8bf17b4f12
  - cabf9e2d-2bfd-4900-8310-e872bac429b1
  - 7e9452de-d56d-43da-9c1d-5227ac9ccfd0
  - c635c29e-fbb9-4a7f-95f9-333f41dc5131
  - 49c85ab0-cca4-4b27-a9ff-4d7419fc536d
  - 792d2a75-eead-44e4-8175-420bed6bcb29
  - f6ae8c5f-0e91-4ca3-b524-b3766f2007a6
  - 61a58267-8455-4b73-a568-a7c905069e7d
  - 7d641e59-c2ca-470f-afc4-c10feb36315d
  wofs_annual_summary:
  - 7755ca84-bedd-4798-a596-e3b842e9277a
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_2016-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_2016-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_2016-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_2016-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_2016-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_2016-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_2016-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_2016-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_2016-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2016-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:41:33.018940Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
